class QuizController < ApplicationController
  def index
  end

  def new
  end

  def show
  end

  def edit
  end
  def your_action
    # ローカルストレージからクリック回数を取得
    @click_count = (localStorage['clickCount'] || 0).to_i

    # 他のコントローラーロジックを追加するか、単にクリック回数をビューに渡すだけでも良いです
  end
end
